prefix=/usr/pkg/qt4
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/WebCore
qt_config=lex yacc uic resources qt release link_prl shared def_files_disabled exceptions no_mocdepend release stl qt_no_framework release largefile stl precompile_header dylib create_prl link_prl depend_includepath QTDIR_build building-libs depend_includepath standalone_package depend_includepath include_webinspector production x11 qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_pc create_libtool explicitlib no_debug_info link_pkgconfig production moc thread x11lib x11inc dll shared
moc_location=${prefix}/bin/moc
uic_location=${prefix}/bin/uic
rcc_location=${prefix}/bin/rcc
lupdate_location=${prefix}/bin/lupdate
lrelease_location=${prefix}/bin/lrelease

Name: Webcore
Description: Webcore Library
Version: 4.8.7
Libs: -Wl,-R${libdir} -L${libdir} -lwebcore 
Libs.private: -L/usr/pkg/lib -L/usr/X11R7/lib -L/usr/lib -L/usr/pkg/qt4/lib  -lXrender -lQtGui -L/usr/pkg/lib -L/usr/X11R7/lib -L/usr/lib -L/usr/pkg/qt4/lib -lQtCore -lQtNetwork -lXrender -lfreetype -lfontconfig -lXext -lX11 -lm -pthread 
Cflags: -DQT_SHARED -I/usr/pkg/qt4/include -I${includedir}
Requires: QtCore QtGui QtNetwork
